HyperVM & Kloxo

OS Requirement: CentOS 5
RHEL 5 (Untested)
Fedora (not supported anymore, not working with latest versions)

 

Downloads

Product Version Description Download
2.0 HyperVM Master click
2.0 HyperVM Slave click
6.1 Kloxo Installer click
6.0 Kloxo Host-In-A-Box (OS Template) click

Copy & Paste CommandLine download

HyperVM Master  wget http://download.lxcenter.org/download/hypervm/production/hypervm-install-master.sh
HyperVM Slave  wget http://download.lxcenter.org/download/hypervm/production/hypervm-install-slave.sh
Kloxo Installer  wget http://download.lxcenter.org/download/kloxo/production/kloxo-installer.sh

 

Beta - Development (Do not run on production servers)


Product Version Description Download
2.1 HyperVM 2.1.0 Latest Development - UNSTABLE -
* CentOS 5
* CentOS 6
* IPv4 - IPv6
* GUI Runs on PHP 5.5
click